Subject: Re: Basic Config file

From: "Kevin A. Sapp" <[email-masked]>
Date: Thu, 24 Apr 2003 16:00:06 -0400

Read the ELDK manual, however, did not see anything
on the kernel configuration and building it.  Went to
kernelnewbies for that...anywhere else I can go for
kernel configuration.

Unresolveds are:
va_to_pte and get_IMMR in traps.c
the get_IMMR seems to be 8xx specific.
va_to_pte is in several headers for asm code,
but grep of the source tree does not show any
implementations in *.[Sch]

Thanks
Kevin

emanuel stiebler wrote:

> Kevin A. Sapp wrote:
>
>>
>> Hello all,
>>
>> I recently downloaded and installed the ELDK under RedHat
>> 8 targeting a 74xx.  Everything went pretty smooth (Thanks
>> Wolfgang!).  I am utterly inexperienced at building the
>> kernel.  This is the first one.  I have everything compiling,
>> but getting various linker unresolves.
>
>
> Can you tell us more what unresolves you get ?
>
>> Can someone point me to or send a simple config file as an
>> example?  As few components as possible would be great.
>
>
> Try the defaults first.
> I assume you read the documentation, right ?
> ;-)
>
> cheers
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/